package org.springblade.modules.order.pojo.form;

import org.hibernate.validator.constraints.NotBlank;

public class FeedbackForm {
    private String id;
    private String feedback;

    @NotBlank
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @NotBlank
    public String getFeedback() {
        return feedback;
    }

    public void setFeedback(String feedback) {
        this.feedback = feedback;
    }
}
